<!DOCTYPE html>
<html>
<head>
	
	<!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">


	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">


	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact Me</title>
</head>
<body>

<div class="modal" id="modal" tabindex="-1">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Thank you for contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>Message Successfully Sent</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>

	<div class="bg-dark text-light text-center vh-100 ">
		<h1 class="p-3">Contact Me</h1>

		<div class="row">
			<div class=" m-auto col-sm-12 col-md-8 col-xl-4">
				<div class="card bg-primary m-auto">
		  <div class="card-body">
		  
		  	<form>
		  		<label>Name</label><br>
		  		<input type="text" name="Name" id="fullname" autocomplete required class="w-100 form-control" placeholder="Your Name">

		  		<label>Email Address</label><br>
		  		<input type="email" name="email-add" id="email-add" autocomplete required class="w-100 form-control" placeholder="name@example.com">

		  		<label>Contact Numbet</label><br>
		  		<input type="number" name="cnumber" id="cnumber" required class="w-100 form-control" placeholder="+63 900 000 0000">

		  		<label>Concern</label><br>
		  		
		  		<select class="w-100 form-control" name="concern">

				<option value="Quotation">Quotation</option>
				<option value="Appointment">Appointment</option>
				<option value="Followup">Follow Up</option>
			</select>


				<label>Message</label><br>

				<textarea class="form-control w-100" style="height: 80px;">
					

				</textarea><br>


				<button data-toggle="modal" data-target="#modal" type="button"  class="btn p-2 bg-dark text-white" style="border-radius: 10px;">Send Email</button>

				
		  	</form>

		  </div>
		</div>
			</div>
		</div>
		
	</div>

















<!-- Bootstrap Script -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

</body>
</html>